{
    "usingComponents": {
        "Product": "./modules/product/index",
        "Yl_Attachment": "/components/Yl_Attachment/index",
        "Progress": "./modules/progress/index",
        "Consignment": "./modules/consignment/index",
        "Shipments": "./modules/shipments/index"
    }
}